[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Device-mapper status for 2.4.23?



Hi.

Any eta of a working device-mapper patch for kernel 2.4.23? Would be great
to be able to upgrade ASAP because of the userland local root exploit in
all kernels < 2.4.23. Either that or patching 2.4.22 for the bug.

But I prefer to bump versions instead of messing old ones =)

Thanks
Sincerely
Stefan Wold



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]